/*ContentTable*/
.contentTable h2 {
	font-size: 1.8rem;
	line-height: 2.2rem;
    margin: 40px 0 12px
}
ul.dataContentTable{
	color: #e11a1a;
	font-size: 1.2rem;
}
ul.dataContentTable li:before{
	content: "";
	width: 12px;
	height: 12px;
	display: inline-block;
	margin-right: 10px;
	background: url(/images/more_tablaContenido.svg);
	background-repeat: no-repeat;
	background-size: contain;
}
ul.dataContentTable > li > a {
	color: #e11a1a;
}
article.newsStory h2 a,
#guide_content a{
	color: #e11a1a;
}
article.newsStory h2,
#guide_content h2,
#guide_content .guide_content h1{
	font-size: 1.2rem;
	line-height: 2.2rem;
	margin: 40px auto 12px;
}
/* Adbox */
.formattedText .__adfetched > * {
    background-color: #f1f4f7;
    margin-bottom: 0px;
    margin-left: 0px;
    min-height: 600px;
    padding-bottom: 20px;
    padding-left: 20px;
    position: relative;
    z-index: 1;
}
.formattedText ._tarreo.__adfetched {
	position: absolute;
	right: -150px;
}
.formattedText ._tarreo.__adfetched > * {
	padding-bottom: 0;
    padding-left: 0;
}
/*Amazon*/
.formattedText .productAmazon.left{
	margin-left: 150px;
}
.formattedText .productAmazon.right{
	margin-right: 140px;
}
.productAmazon.amplia > a > #imageProductAmazon{
	width: 326px !important;
	height: 290px !important;
}
.productAmazon.amplia > #detailAmazonProduct > a > p#titleAmazonProduct{
	margin-bottom: 15px !important;
}
.productAmazon.right > a > #imageProductAmazon,
.productAmazon.left > a > #imageProductAmazon{
		width: 150px !important;
		height: 300px !important;
		
}
.productAmazon.right > #detailAmazonProduct,
.productAmazon.left > #detailAmazonProduct{
	padding-top: 10%;
}

/**/
.formattedText > * {
	max-width: 52.000rem;
	margin: 1.250rem auto;
}
.formattedText > ul {
	list-style: initial;
}
.formattedText > ul > li{
	margin-left: 3rem;
	line-height: 1.56rem;
}
.formattedText > ul > li a{
	color: #C51111;
}
/* CITAS */
.formattedText blockquote {
	border-bottom: #c8cdcf 0.1rem solid;
	border-top: #c8cdcf 0.1rem solid;
	color: #222223;
	font-family: 'Roboto Condensed';
	font-size: 2.000rem;
	font-weight: bold;
	line-height: 2.2rem;
	padding: 0.938rem 0rem 0.938rem 0rem;
	text-align: center;
	width: 52.000rem;
	margin: 1.250rem auto;
}
.formattedText blockquote:after {
	content: "";
	width: 10%;
	margin: 0.938rem 0rem 0rem 0rem;
	position: absolute;
	display: block;
}
.formattedText blockquote:before {
	content: "";
	width: 10%;
	margin: -1.063rem 0rem 0rem 0rem;
	position: absolute;
	display: block;
}
.formattedText blockquote.leftquote,
.formattedText blockquote.rightquote {
	font-size: 1.5rem;
	line-height: 1.875rem;
}
.formattedText blockquote.leftquote {
	float: left;
	text-align: right !important;
	display: table;
	padding: 0.938rem 0.938rem 0.938rem 0rem;
	margin-right: 0.938rem !important;
	width: 15.625rem !important;
	clear: both;
}
.formattedText blockquote.rightquote {
	float: right;
	text-align: left !important;
	display: table;
	padding: 0.938rem 0rem 0.938rem;
	margin-left: 0.938rem !important;
	width: 15.625rem !important;
	clear: both;
}
.formattedText blockquote.rightquote:before {
	content: "";
	width: 3.000rem;
	margin: -1.063rem 0rem -1.063rem 12.563rem;
	display: block;
	float: right;
	position: initial;
}
.formattedText blockquote.rightquote:after {
	content: "";
	width: 3.000rem;
	margin: 0.938rem 0rem -1.063rem 12.563rem;
	display: block;
	float: right;
}
.formattedText blockquote.leftquote:before {
	content: "";
	width: 3.000rem;
	margin: -1.063rem 0rem 0.938rem 0rem;
	display: block;
	position: initial;
}
.formattedText blockquote.leftquote:after {
	content: "";
	width: 3.000rem;
	margin: 0.938rem 0rem -1.063rem 0rem;
	display: block;
	position: initial;
}
/* IMAGENES */
.formattedText figure {
	margin: 0 auto 0rem;
}
.formattedText figure {
	overflow: hidden;
	width: 100%;
	max-width:100%;
}
.formattedText figure.aCenter{
	max-width:832px;
	max-height: none;	
}
.formattedText figure.aGif{
	max-width:832px;
	max-height: none;	
}
.formattedText figure div.fig-wrapper,
.formattedText figure.aWide div.fig-wrapper {
	max-height: 420px;
	overflow: hidden;
	min-height: 1px;
}
.formattedText figure img {
	margin: 0 auto;
	width: 100%;
	min-height: 1px;
}
.formattedText figure.aCenter div.fig-wrapper{
	max-height: none;
}
.formattedText figure.aGif div.fig-wrapper{
	max-height: none;
}
.formattedText figure.aRight div.fig-wrapper,
.formattedText figure.aLeft div.fig-wrapper {
	max-height: 320px;
}
.formattedText figure.aCenter div.fig-wrapper {
	max-width: 832px;
	margin: auto;
}
.formattedText figure.aGif div.fig-wrapper {
	max-width: 832px;
	margin: auto;
}
.formattedText figure img	 {
	display: block;
}
.formattedText figure.aCenter img {
	margin: 0 auto;
}
.formattedText figure.aGif img {
	margin: 0 auto;
	width: auto;
}
.formattedText figure.aLeft {
	float: left;
	margin-right: 1.563rem;
}
.formattedText figure.aRight {
	float: right;
	margin-left: 1.563rem;
}
.formattedText figure.aLeft,
.formattedText figure.aRight {
	max-width: 43.9%;
	overflow: hidden;
}
.formattedText figcaption,
.formattedText figure figcaption {
	color: #c51111;
	font-size: 1.125rem;
	font-family: 'Roboto Condensed';
	font-style: italic;
	width: 100%;
	max-width: 100%;
	text-align: center;
	margin-top: .5rem;
	text-transform: uppercase;
}
.formattedText figure figcaption {
    margin: 0.625rem 0;
    text-align: center;
}
/* SIDEBAR */
.formattedText aside.post_sidebar {
	border-left: 0.063rem solid #DBDCE0;
    float: right;
    margin: 0.625rem 0 0.625rem 0.625rem;
    padding-left: 0.938rem;
    width: 12.500rem;
}
/* SPOILER */
.formattedText [data-textarea_spoiler]:before{
    content: "SPOILER:";
    font-size: 0.875rem;
}
.formattedText span.spoiler:before {
	color: #FFF;
}
.formattedText span.spoiler {
    background-color: #222;
    color: #222;
}

/* PARRAFOS */
.formattedText{
	font: normal 1rem 'Arial';
	color: #3D3F42;	
}
.formattedText p {
	line-height: 1.563rem;
}
.formattedText p,
.formattedText h3,
.formattedText .galleryEmbed,
.formattedText ul{
	max-width: 52rem;
	margin: 0rem auto 1.5rem auto;
}
.formattedText p{
	margin-bottom: 0.75rem;	
}
.formattedText p a {
	color: #C51111;
	font-weight: bold;
	word-wrap: break-word;
}
.formattedText p a:hover {
	text-decoration: none;
}
/* SUBTITULOS */
.formattedText h2 {
	color: #000000;
	font-family: 'Roboto Condensed';
	font-size: 1.5rem;
	font-weight: 400;
	margin-bottom: 0.750rem;
	padding: 0;
	text-transform: uppercase;
	margin: 1.250rem auto
}
.formattedText h2:after{
	border-bottom: 1px solid #C51111;
	content: "";
	display: block;
	position: relative;
}
.formattedText h3 {
	color: #000000;
	font-family: 'Roboto Condensed';
	font-size: 1.3rem;
	font-weight: 400;
	margin-bottom: 0.750rem;
	padding: 0;
	text-transform: uppercase;
	margin: 1.250rem auto
}
.formattedText h3:after {
	border-bottom: 1px solid #C51111;
	content: "";
	display: block;
	position: relative;
	
}
.formattedText h3 > span {
	background: #f1f4f7;
	display: table;
	position: relative;
	z-index: 1;
	padding-right: 10px;
}
.formattedText h3 > span a, .formattedText h4 > span a,
.formattedText h5 > span a, .formattedText h6 > span a{
	color: inherit;
}
/*INSTAGRAM*/
.formattedText .instagram-media{
	margin: 1px auto 12px !important;
}
/*TWEET */
.formattedText .twitter-tweet{
	width: 600px!important;
	margin: 20px auto !important;

}
/*FACEBOOK*/
.formattedText .fbEmbed.mobile{
	display: none !important;
}
/*TWITCH*/
.formattedText .embedVideo,
.formattedText .twitch {
	display: flex;
	cursor: pointer;
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
	width: 100%;
}
.formattedText .embedVideo > iframe,
.formattedText .twitch > iframe {
    height: 100%;
    position: absolute;
    width: 100%;
}
.formattedText .twitch .play-button{
	background: url("/images/Video.svg") no-repeat;
	background-color: rgba(0,0,0,0.2);
	background-position: -5px -5px;
	background-size: 190px;
	display: inline-block;
	content: "";
	position: absolute;
	width: 180px;
	height: 180px;
	top: 50%;
	margin-top: -90px;
	left: 50%;
	margin-left: -90px;
	border-radius: 49%;	
	z-index: 2;
}
.formattedText .twitch .logo_twitch{
	position: absolute;
	top: 0;	
	width: 115px;
	height: 70px;
	background: url("/images/twitch_logo.png") no-repeat center center;
}
.formattedText .twitch .loading {
	background-color: #F1F4F5;
	height: 100%;
	left: 0;
	opacity: 0.9;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9;
}
.formattedText .twitch .loading:after {
	background-image: url("/images/loader_light.gif");
	content: "";
	height: 32px;
	left: 50%;
	margin-left: -16px;
	margin-top: -16px;
	position: absolute;
	top: 50%;
	width: 32px
}
.embedVimeo{
	width: 100%;
	height: 360px;
}
/***INICIO:Productos de Amazon****/
.formattedText .productAmazon.amplia > #detailAmazonProduct > a > p#priceAmazonProduct{
	width: 60%;
}
.formattedText .productAmazon.right  > #detailAmazonProduct > a > p#priceAmazonProduct,
.formattedText .productAmazon.left   > #detailAmazonProduct > a > p#priceAmazonProduct{
    width:50%;    
} 
.formattedText .productAmazon.amplia > #detailAmazonProduct > p#titleAmazonProduct,
.formattedText .productAmazon.right  > #detailAmazonProduct > p#titleAmazonProduct,
.formattedText .productAmazon.left   > #detailAmazonProduct > p#titleAmazonProduct,
.formattedText .productAmazon.amplia > #detailAmazonProduct > a > p#priceAmazonProduct,
.formattedText .productAmazon.right  > #detailAmazonProduct > a > p#priceAmazonProduct,
.formattedText .productAmazon.left   > #detailAmazonProduct > a > p#priceAmazonProduct,
.formattedText .winnerAmazonProduct{
 	font-family: 'Roboto Condensed';
}
.formattedText .winnerAmazonProduct{
	width: 135px;
}
.dailymotion-player-root {
	display: flex;
}
/***FIN: Productos de Amazon****/
@media screen and (max-width: 1460px) {
	.formattedText {
		display: block;
	}
	.formattedText ._tarreo.__adfetched {
		position: inherit;
		text-align: center;
		right: inherit;
	}
	.formattedText ._tarreo.__adfetched > * {
		float: inherit;
		margin: 10px 0 20px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}
@media screen and (max-width: 939px){
	.formattedText .productAmazon.left{
		margin-left: 50px;
	}
	.formattedText .productAmazon.right{
		margin-right: 40px;
	}
}
@media screen and (max-width :  880px) {
	.formattedText blockquote{
		width: 98%;
	}	
	.formattedText p,
	.formattedText h3{
		margin-left: 20px;
		margin-right: 20px;
	}
	.formattedText .__adfetched:not(._tarreo) > * {
		padding-right: 20px;
	}
}
@media screen and (max-width: 700px){
	.formattedText .productAmazon{
		float: none !important;
		width: 80%;
		margin: 0 auto 30px !important;
	}
	.formattedText .productAmazon > a {
		width: 100% !important;
		margin: 0 !important;
		display: block;
	}
	.productAmazon.right > #detailAmazonProduct,
	.productAmazon.left > #detailAmazonProduct{
		padding-top: 0%;
	}
	.productAmazon.amplia > a > #imageProductAmazon,
	.productAmazon.right > a > #imageProductAmazon,
	.productAmazon.left > a > #imageProductAmazon{
		float: none !important;
	}
	.productAmazon.right > #detailAmazonProduct > a > p#titleAmazonProduct,
	.productAmazon.left > #detailAmazonProduct > a > p#titleAmazonProduct{
		padding-top: 0%;
	}
}
@media screen and (max-width :  600px) {
	.formattedText {
		display: table;
	}
	.formattedText .__adfetched {
		text-align: center;
		display: table-footer-group;
	}
	.formattedText .__adfetched > * {
		float: inherit;
		margin: 10px 0 15px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
		/*FACEBOOK*/
	.formattedText .fbEmbed.mobile{
		display: block !important;
	}
	.formattedText .fbEmbed.desktop{
		display: none !important;
	}
}
@media screen and (max-width:  480px) {
	.formattedText .productAmazon.amplia > #detailAmazonProduct > a > p#priceAmazonProduct,
	.formattedText .productAmazon.right  > #detailAmazonProduct > a > p#priceAmazonProduct,
	.formattedText .productAmazon.left   > #detailAmazonProduct > a > p#priceAmazonProduct{
    	width:70%;    
	} 

	.formattedText blockquote {
		padding: 0.938rem 1rem 0.938rem 1rem;
		border-bottom: #c8cdcf 0.1rem solid;
		border-top: #c8cdcf 0.1rem solid;
		color: #222223;
		font-family: 'Roboto Condensed';
		font-size: 2.000rem;
		font-weight: bold;
		line-height: 1.875rem;
		margin: 0.625rem auto !important;
	}
	.formattedText blockquote,
	.formattedText blockquote.leftquote,
	.formattedText blockquote.rightquote {
		float: none;
		border-bottom: #c8cdcf 0.1rem solid;
		border-top: #c8cdcf 0.1rem solid;
		line-height: 1.875rem;
		margin: 0.625rem 0 !important;
		padding: 0.938rem 1rem 0.938rem 1rem;
		text-align: center !important;
		width: 96% !important;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.formattedText blockquote:before,
	.formattedText blockquote.leftquote:before,
	.formattedText blockquote.rightquote:before {
		content: "";
		width: 30%;
		margin: -1.063rem 0rem 0rem -1.563rem;
		position: absolute;
		display: block;
	}
	.formattedText blockquote:after,
	.formattedText blockquote.leftquote:after,
	.formattedText blockquote.rightquote:after {
		content: "";
		width: 30%;
		margin: 0.938rem 0rem 0rem -1.563rem;
		position: absolute;
		display: block;
	}
	section.galleryEmbed{
		max-width:100%;
		margin-left:0;
		margin-right:0;
	}
	section.galleryEmbed h2{
		margin-left: 5px;
	}
	/*TWITCH*/
	.formattedText .twitch .play-button{
		height: 130px;
		background-size: 140px;
		margin-top: -65px;
		margin-left: -65px;
		width: 132px;
	}

}
@media screen and (max-width:  350px) {
	/*FACEBOOK*/
	.formattedText .fbEmbed.mobile span,.formattedText .fbEmbed.mobile span iframe{
		width: 270px !important;
	}	
	/*TWITCH*/
	.formattedText .twitch .play-button{
		height: 106px;
		background-size: 109px;
		margin-top: -40px;
		margin-left: -40px;
		width: 104px;
		background-position: -3px 0px;

	}
}